@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .pc { display: none !important; }


	/* ↓ここから個別↓ */

	#news {
		padding:0 15px 20px;
	}
	#news p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		padding:20px 0;
	}
	#news img{
		display:block;
		width:100%;
	}
	#news strong {
		font-weight:bold;
	}
	#news .malllogo{
		border: solid 1px #cdcdcd;
		margin-top:10px ;
	}
	#news .malllogo{
		width:100%;
	}	
	#news .flexArea p{
		padding:5px 0 0;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .pc { display: block !important; }
	#news .sp { display: none !important; }

	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}

	/* ↓ここから個別↓ */
	#news {
		padding:0 20px 20px;
	}
	#news p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:16px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		padding:20px 0;
	}
	#news img{
		display:block;
	}
	#news strong {
		font-weight:bold;
	}
	#news .flexArea{
		display:flex;
		justify-content:space-between;
		flex-wrap:wrap;
	}
	#news .flexArea p{
		padding:5px 0 0;
	}
	#news .malllogo{
		border: solid 1px #cdcdcd;
		margin-top:10px ;
	}	
	#news .malllogo{
		width:440px;
	}
}
